body {
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.04em;
}

.sp-on {
  display: none !important;
}

.pc-on {
  display: block !important;
}

/* =========================
   OrySNACK
========================= */

.orysnack {
  background: #000;
  color: #fff;
  overflow: hidden;
  padding-top: 80px;
  /* 固定ヘッダー分 */
}

/* =========================
   Header
========================= */

.orysnack-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  padding: 0 48px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: rgba(0, 0, 0, .95);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  z-index: 999;
  transition: .3s;
}

.orysnack-header.scrolled {
  height: 64px;
  background: rgba(0, 0, 0, .98);
  box-shadow: 0 8px 20px rgba(0, 0, 0, .2);
}

.orysnack-logo img {
  display: block;
  width: 180px;
}

.reserve-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 150px;
  height: 40px;
  border-radius: 3px;
  background: #D9368D;
  color: #fff;
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  transition: .3s;
}

.reserve-btn:hover {
  opacity: .8;
}

/* =========================
   Main Visual
========================= */

.orysnack-mv {
  position: relative;
}

.orysnack-mv img {
  display: block;
  width: 100%;
}

/* .orysnack-mv::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 220px;
  background: linear-gradient(to bottom,
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, .5),
      #000);
} */

/* =========================
   Content
========================= */

.orysnack-content {
  margin-top: 110px;

  max-width: 1200px;
  margin: 0 auto;
  padding: 120px 60px;

  text-align: center;

  background:
    url("../images/orysnack/content-bg.png") center center / cover no-repeat;
}

.orysnack-content h2 {
  margin-bottom: 50px;
  font-size: 22px;
  line-height: 1.5;
}

.orysnack-content h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
}

.orysnack-content h2 img {
  width: 180px;
}

.pink {
  color: #D22B87;
}

.orysnack-content h3 {
  margin-bottom: 60px;
  font-size: 19px;
  line-height: 1.6;
}

.orysnack-content p {
  margin-bottom: 38px;
  color: #fff;
  font-size: 16px;
  line-height: 2.4;
  line-height: 2;
  letter-spacing: 0.08em;
}

@media screen and (max-width:768px) {

  .sp-on {
    display: block !important;
  }

  .pc-on {
    display: none !important;
  }

  .orysnack {
    padding-top: 70px;
  }

  /* Header */

  .orysnack-header {
    height: 70px;
    padding: 0 20px;
  }

  .orysnack-header.scrolled {
    height: 60px;
  }

  .orysnack-logo img {
    width: 130px;
  }

  .reserve-btn {
    min-width: 140px;
    height: 38px;
    font-size: 14px;
  }

  /* Main Visual */

  .orysnack-mv::after {
    height: 120px;
  }

  /* Content */



  .orysnack-content {
    margin: -40px 16px 0;
    padding: 60px 20px;
  }

  .orysnack-content h2 {
    font-size: 20px;
    margin-bottom: 30px;
  }

  .orysnack-content h2 {
    flex-direction: column;
    gap: 16px;
  }

  .orysnack-content h2 img {
    width: 130px;
  }

  .orysnack-content h3 {
    font-size: 17px;
    margin-bottom: 35px;
  }

  .orysnack-content p {
    font-size: 15px;
    line-height: 1.8;
    margin-bottom: 28px;
    text-align: left;
  }

}

/*=========================
Experience
=========================*/

.experience {
  background: #000;
  color: #fff;
  padding: 120px 20px;
}

.experience-title {
  text-align: center;
  font-size: 30px;
  /* font-weight: 500; */
  margin-bottom: 100px;
}

.experience-list {
  max-width: 1100px;
  margin: 0 auto;
}

.experience-item {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  margin-bottom: 160px;
}

.experience-item:last-child {
  margin-bottom: 0;
}

/* 左右反転 */

.experience-item.reverse {
  flex-direction: row-reverse;
}

.experience-image {
  flex: 0 0 48%;
}

.experience-image img {
  width: 100%;
  display: block;
}

.experience-text {
  flex: 0 0 40%;
}

.experience-text h3 {
  color: #D9368D;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
  line-height: 1.6;
}

.experience-text p {
  font-size: 15.5px;
  line-height: 2;
  letter-spacing: .08em;
}

/*=========================
Responsive
=========================*/

@media screen and (max-width:768px) {

  .experience {
    padding: 20px 20px;
  }

  .experience-title {
    font-size: 20px;
    margin-bottom: 50px;
  }

  .experience-item,
  .experience-item.reverse {
    flex-direction: column;
    gap: 30px;
    margin-bottom: 70px;
  }

  .experience-image,
  .experience-text {
    flex: none;
    width: 100%;
  }

  .experience-text h3 {
    font-size: 18px;
    margin-bottom: 20px;
    text-align: center;
  }

  .experience-text p {
    font-size: 15px;
    line-height: 2;
  }

}

/*=========================
Guide
=========================*/

.guide {
  background: #000;
  padding: 120px 20px;
}

.guide-inner {
  max-width: 1200px;
  margin: 0 auto;
  background: #fff;
  padding: 110px;
}

.guide-title {
  text-align: center;
  font-size: 30px;
  /* font-weight: 500; */
  margin-bottom: 70px;
}

.guide-price {
  max-width: 620px;
  margin: 0 auto;
}

.guide-price h3 {
  text-align: center;
  font-size: 25px;
  margin-bottom: 14px;
}

.guide-line {
  width: 120px;
  height: 1px;
  background: #000;
  margin: 0 auto 60px;
}

.campaign {
  text-align: center;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 1.6;
}

.price {
  text-align: center;
  font-weight: 700;
  margin-bottom: 70px;
}

.label {
  font-size: 19px;
  margin-right: 20px;
}

.before {
  font-size: 28px;
}

.arrow {
  font-size: 24px;
  margin: 0 10px;
}

.after {
  font-size: 28px;
  color: #D9368D;
}

.tax {
  font-size: 15px;
  color: #000;
}

.guide-list {
  margin-bottom: 50px;
}

.guide-list p {
  margin-bottom: 15px;
  font-size: 16px;
}

/* .guide-list ul {
  padding-left: 1.3em;
} */

.guide-list li {
  font-size: 16px;
  line-height: 2;
}

.guide-note p {
  font-size: 15px;
  line-height: 1.6;
}

.guide-images {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  margin-top: 90px;
}

.guide-images img {
  display: block;
  width: 100%;
}

/*=========================
Responsive
=========================*/

@media screen and (max-width:768px) {

  .guide {
    padding: 70px 15px;
  }

  .guide-inner {
    padding: 50px 20px;
  }

  .guide-title {
    font-size: 20px;
    margin-bottom: 45px;
  }

  .guide-price h3 {
    font-size: 18px;
  }

  .campaign {
    font-size: 16px;
    line-height: 1.7;
  }

  .price {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 8px;
    line-height: 1.6;
    margin-bottom: 45px;
    align-items: center;
  }

  .label {
    width: 100%;
    margin: 0;
    font-size: 17px;
  }

  .before,
  .after {
    font-size: 24px;
  }

  .arrow {
    font-size: 15px;
    margin: 0;
  }

  .tax {
    width: 100%;
    font-size: 14px;
  }

  .guide-list p,
  .guide-list li,
  .guide-note p {
    font-size: 14px;
    /* line-height: 1.9; */
  }

  .guide-images {
    grid-template-columns: 1fr;
    gap: 20px;
    margin-top: 50px;
  }

}

/*=========================
Schedule
=========================*/

.schedule {
  padding-top: 100px;
}

.schedule-inner {
  max-width: 960px;
  margin: 0 auto;
}

.schedule-title {
  text-align: center;
  font-size: 25px;
  font-weight: 500;
  margin-bottom: 20px;
}

.schedule-line {
  width: 120px;
  height: 1px;
  background: #111;
  margin: 0 auto 50px;
}

.use-note {
  max-width: 645px;
  margin: 50px auto 0;
}

.schedule-copy {
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 50px;
}

.schedule-list {
  max-width: 645px;
  margin: 0 auto;
}

.en-list {
  max-width: 695px;
}

.schedule-item {
  display: grid;
  grid-template-columns: 260px 1fr;
  gap: 40px;

  padding: 17px 0 30px;

  border-top: 0.5px solid #000;
}

/* .schedule-item:last-child {
    border-bottom: 0.5px solid #000;
} */

.schedule-item dt {
  font-size: 15px;
  font-weight: 500;
  font-weight: 400;
}

.schedule-item dd {
  margin: 0;
  text-align: right;
  font-size: 15px;
  line-height: 1.7;
  font-weight: 400;
}

/*=========================
Responsive
=========================*/

@media screen and (max-width:768px) {

  .schedule {
    padding: 70px 0px;
  }

  .schedule-title {
    font-size: 18px;
  }

  .schedule-copy {
    font-size: 17px;
    margin-bottom: 40px;
  }

  .schedule-item {
    grid-template-columns: 1fr;
    gap: 15px;
    padding: 24px 0;
  }

  .schedule-item dt {
    font-size: 15px;
  }

  .schedule-item dd {
    text-align: left;
    font-size: 15px;
    line-height: 1.5;
  }

  .use-se {
    padding: 20px 0px;
  }

}


/*=========================
CTA
=========================*/

.cta {
  background: #000;
  color: #fff;
  padding: 60px 20px;
}

.cta-inner {
  max-width: 1100px;
  margin: 0 auto;
  text-align: center;
}

.cta-title {
  font-size: 26px;
  font-weight: 500;
  line-height: 1.6;
  margin-bottom: 35px;
}

.cta-text {
  font-size: 16px;
  line-height: 2;
  margin-bottom: 55px;
  letter-spacing: .08em;
}

.cta-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 320px;
  height: 78px;
  background: #D9368D;
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  font-weight: 500;
  border-radius: 3px;
  transition: .3s;
}

.en-btn {
  width: 380px;
}

.cta-btn:hover {
  opacity: .85;
}

.cta-image {
  margin-top: 180px;
}

.cta-image img {
  width: 100%;
  display: block;
}


/*=========================
Responsive
=========================*/

@media screen and (max-width:768px) {

  .cta {
    padding: 20px;
  }

  .cta-title {
    font-size: 22px;
    line-height: 1.5;
    margin-bottom: 25px;
  }

  .cta-text {
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 35px;
  }

  .cta-btn {
    width: 100%;
    max-width: 280px;
    height: 60px;
    font-size: 16px;
  }

  .cta-image {
    margin-top: 60px;
  }

}

/*=========================
Contact
=========================*/

.contact {
  background: #000;
  color: #fff;
  padding: 30px 20px 100px;
}

.contact-inner {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
}

.contact-title {
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 70px;
}

.contact-text {
  font-size: 16px;
  line-height: 2;
  margin-bottom: 35px;
}

.contact-mail {
  display: inline-block;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-decoration: underline;
  transition: .3s;
}

.contact-mail:hover {
  opacity: .7;
}

.contact-logo {
    margin-top: 90px;
}

.contact-logo img {
  width: 140px;
  display: block;
  margin: 0 auto;
}

.copyright {
  margin-top: 50px;
  font-size: 12px;
}

.lang a {
  text-decoration: underline;
  transition: 0.3s;
}

.lang a:hover {
  opacity: 0.7;
}

/*=========================
Responsive
=========================*/

@media screen and (max-width:768px) {

  .contact {
    padding: 80px 20px 60px;
  }

  .contact-title {
    font-size: 20px;
    margin-bottom: 40px;
  }

  .contact-text {
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 35px;
  }

  .contact-mail {
    font-size: 16px;
    word-break: break-all;
  }

  .contact-logo {
    margin-top: 90px;
  }

  .contact-logo img {
    width: 80px;
  }

  .copyright {
    margin-top: 40px;
    font-size: 10px;
  }

}